.profile-pic-circle-sm{
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  border-radius:50%;
  width:40px;
  height:40px;
  background-color:white;
  display: inline-block;
}
.user-info {
  vertical-align: middle;
}
.user-info .dropdown-menu {
  min-width: 140px;
  padding: 5px;
}
.auth-drop-down-indicator {
  text-align: center;
}
.user-profile {
  border-bottom: 1px dashed #ccc;
  text-align: center;
  margin-bottom: 10px;
}
.user-info .dropdown-menu>li>a {
  padding: 0;
  margin-bottom: 10px;
}
.light-font-disabled, .light-font-disabled-role {
  font-size: 11px;
  text-transform: capitalize;
}
.login-pad {
  padding-left: 0;
  margin-top: 20px;
}
.login-link {
  padding: 7px 8px;
}

.filters ul {
  list-style: none;
}
ul#pagination {
  list-style: none;
}

ul.alertFilter ul li {
  padding: 0;
}
ul.alertFilter ul li a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #3d6797;
  white-space: nowrap;
}
.header nav ul > li {
  font-size: 12px;
  padding-left: 10px;
}
a.download-app {
  text-decoration: none;
  text-transform: none;
}
/* start dropdown date selection */
.selected-date {
  font-weight: bold;
}

.ui-widget-header {
  background: none;
  background-color: #5683b6;
  border: 1px solid #5683b6;
  color: white;
}


/* end dropdown date selection */
